@charset "utf-8";

/* header */
#header {width:100%;height:100px;line-height:20px;z-index:10;}
#header h1 {position:relative;width:1200px;margin:0 auto;z-index:2000;}
#header h1 a {position:absolute;left:0;top:25px;}
#header .utility {position:relative;width:1200px;margin:0 auto;z-index:2000;}
#header .ico_login {position:absolute;right:165px;top:30px;display:inline-block;width:100px;height:40px;line-height:41px;font-size:15px;color:#666;text-align:center;border:1px solid #ddd;background:#fff;border-radius:40px;}
#header .ico_member {position:absolute;right:54px;top:30px;display:inline-block;width:100px;height:40px;line-height:41px;font-size:15px;color:#666;text-align:center;border:1px solid #ddd;background:#fff;border-radius:40px;}
#header .ico_search {position:absolute;right:0;top:30px;display:inline-block;width:44px;height:44px;display:block;overflow:hidden;text-indent:-9999px;background:url('/inc/img/ico_search.gif') no-repeat 50% 0;}
#header .ico_search.on {background:url('/inc/img/ico_search_on.gif') no-repeat 50% 50%;}
#header .search_topwrap {display:none;position:absolute;right:0;top:73px;width:396px;height:56px;z-index:1100;border:2px solid #000;}
#header .search_topwrap input.search {width:320px;height:56px;padding:0 0 0 20px;border:0;background:#fff;vertical-align:middle;}
#header .search_topwrap input[type=image] {position:absolute;right:0;top:0;vertical-align:middle;}
#header .search_topwrap label.ov_label {left:23px;top:19px;color:#666;font-size:19px;}

/* gnb */
#gnb {width:100%;height:74px;overflow:hidden;position:absolute;left:0;top:27px;z-index:1001;background:url('/inc/img/bg_gnbline.gif') repeat-x 0 0;}
#gnb > ul {width:750px;margin:0 auto;padding:0 233px 0 217px;}
#gnb ul:after {clear:both;content: "";display:block;}
#gnb ul > li {position:relative;float:left;height:74px;width:115px;text-align:center;}
#gnb ul > li > a {display:block;height:55px;padding:15px 0 1px;font-size:19px;font-weight:bold;color:#000;}
#gnb ul > li > a:hover {color:#f37321;}
#gnb ul > li.on a {color:#f37321;}
#gnb ul > li.on > a > span {display:inline-block;height:56px;padding:0 17px;border-bottom:3px solid #ed6711;}
#gnb ul li ul li {position:relative;float:none;height:auto;text-align:left;}
#gnb ul li ul li a {display:block;height:auto;margin-left:26px;padding:8px 0 7px;font-size:15px;font-weight:normal;color:#333;}
#gnb ul li ul li a:hover {color:#ed6710;text-decoration:underline;}
#gnb ul li.on ul li a {color:#333;}
#gnb ul li.on ul li a:hover {color:#ed6710;}
#gnb ul li.menu02 {width:128px;}
#gnb .submenu {width:100%;margin-top:25px;background:#fff;}

/* container */
#container {position:relative;width:1200px;margin:0 auto;background:#fff;}
#container:after {content: ".";display:block;height:0;clear:both;visibility:hidden;}
#container.main {width:100%;}

/* contents */
#contents {width:1200px;overflow-x:hidden;margin:0 auto;min-height:225px;padding-bottom:100px;line-height:30px;}

/* location */
.location {position:relative;width:100%;height:60px;margin-top:-30px;color:#666;background:#000;}
.location > ul > li {float:left;width:33.3%;line-height:60px;}
.location > ul > li:first-child {width:33.4%;}
.location > ul > li span {display:inline-block;height:60px;padding-left:30px;border-left:1px solid #333;color:#bababa;font-size:15px;}
.location > ul > li:first-child span {border-left:0;}
.location .ico_home span {padding-left:60px;background:url('/inc/img/ico_home.gif') no-repeat 30px 23px;}
.location ul li a {display:block;color:#fff;font-weight:bold;}
.location ul li a.dep_menu {background:url('/inc/img/arrow.gif') no-repeat 93% 50%;}
.location ul li a.dep_menu.on {background:url('/inc/img/arrow_on.gif') no-repeat 93% 50%;}
.location .dep_menu_wrap {display:none;position:absolute;right:0;top:60px;width:400px;background:#000;z-index:10;}
.location .dep_menu_wrap li {border-top:1px solid #333;}
.location .dep_menu_wrap li a {padding-left:30px;}
.location .dep_menu_wrap li a:hover {background:#f37321;}

/* title_area */
.title_area {width:100%;height:159px;margin-bottom:60px;text-align:center;border-bottom:1px solid #000;}
.title_area h3 {padding-top:75px;color:#000;font-size:41px;line-height:41px;font-weight:bold;}
.title_area.type2 {height:210px;margin-bottom:0;border-bottom:0;}
.title_area.type2 h3 {padding-top:85px;}
.title_area.type2 p {padding-top:15px;color:#666;font-size:19px;}

/* sub_visual */
.sub_visual {height:360px;}
.sub_visual h2 {color:#fff;font-size:64px;line-height:360px;font-weight:bold;text-align:center;}
.sub_visual.about {background:url('/inc/img/visual_about.jpg') repeat-x 50% 0;}
.sub_visual.notice {background:url('/inc/img/visual_notice.jpg') repeat-x 50% 0;}
.sub_visual.member {background:url('/inc/img/visual_member.jpg') repeat-x 50% 0;}
.sub_visual.utility {background:url('/inc/img/visual_utility.jpg') repeat-x 50% 0;}

/* quick_menu */
#quickmenu {position:absolute;top:0;right:-200px;width:160px;margin-top:-390px;z-index:90080;}
#quickmenu .contact1 {border:1px solid #ddd;background:#fff;}
#quickmenu .contact1 li {padding-left:15px;color:#555;font-size:13px;line-height:35px;border-top:1px solid #ddd;}
#quickmenu .contact1 li:first-child {border-top:0;}
#quickmenu h3 {height:34px;line-height:35px;color:#fff;font-size:15px;text-align:center;background:#777;}
#quickmenu .contact1 ul {height:179px;overflow:auto;}
#quickmenu .contact2 {margin-top:20px;border:1px solid #ddd;background:#fff;}
#quickmenu .contact2 li {position:relative;padding-left:15px;color:#555;font-size:13px;line-height:35px;border-top:1px solid #ddd;}
#quickmenu .contact2 li:first-child {border-top:0;}
#quickmenu .contact2 li em {text-decoration:underline;color:#f37321;}
#quickmenu .contact2 li span {position:absolute;right:12px;top:0;}

/* footer */
#footer {width:100%;clear:both;background:#434343;}
#footer .inner {position:relative;width:1200px;padding:40px 0 35px;margin:0 auto;}
#footer .logo_right {position:absolute;right:0;top:55px;}
#footer .fmenu {margin:0 0 12px 0;overflow:hidden;}
#footer .fmenu li {float:left;padding:0 13px;background:url('/inc/img/sline.gif') no-repeat 0 50%;}
#footer .fmenu li:first-child {padding-left:0;background:none;}
#footer .fmenu li a {font-size:15px;color:#a5a6aa;font-weight:bold;}
#footer .fmenu li a:hover {color:#ed6710;}
#footer address {font-size:15px;color:#a5a6aa;line-height:30px;}
